package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.SecurityConfesscompany;

import java.util.List;

/**
 *保安培训机构搜索类
 * @author Ethan
 */
public class SecurityConfesscompanySearchDto extends SearchDto<SecurityConfesscompany> {

	private static final long serialVersionUID = 7649752662428917609L;

	List<SecurityConfesscompany> list;

	public List<SecurityConfesscompany> getList() {
		return list;
	}

	public void setList(List<SecurityConfesscompany> list) {
		this.list = list;
	}

	/**
	 * 用户ID
	 */
	private Long userid;

	public Long getUserid() {
		return userid;
	}

	public void setUserid(Long userid) {
		this.userid = userid;
	}


	/**
	 * 培训单位编码
	 */
	private String pxdwbm;

	/**
	 * 培训单位名称
	 */
	private String pxdwmc;

	/**
	 * 负责人姓名
	 */
	private String lxrxm;
	/**
	 *负责人手机号
	 */
	private String lxdh;
	/**
	 *校长姓名
	 */
	private String xzxm;
	/**
	 *校长身份证号
	 */
	private String xzsfzh;

	public String getLxrxm() {
		return lxrxm;
	}

	public void setLxrxm(String lxrxm) {
		this.lxrxm = lxrxm;
	}

	public String getLxdh() {
		return lxdh;
	}

	public void setLxdh(String lxdh) {
		this.lxdh = lxdh;
	}

	public String getXzxm() {
		return xzxm;
	}

	public void setXzxm(String xzxm) {
		this.xzxm = xzxm;
	}

	public String getXzsfzh() {
		return xzsfzh;
	}

	public void setXzsfzh(String xzsfzh) {
		this.xzsfzh = xzsfzh;
	}

	public String getPxdwbm() {
		return pxdwbm;
	}

	public void setPxdwbm(String pxdwbm) {
		this.pxdwbm = pxdwbm;
	}

	public String getPxdwmc() {
		return pxdwmc;
	}

	public void setPxdwmc(String pxdwmc) {
		this.pxdwmc = pxdwmc;
	}

	/**
	 * 搜索开始时间
	 * @return
	 */
	private String searchStartTime;

	/**
	 * 搜索结束时间
	 * @return
	 */
	private String searchEndTime;

	public String getSearchStartTime() {
		return searchStartTime;
	}

	public void setSearchStartTime(String searchStartTime) {
		this.searchStartTime = searchStartTime;
	}

	public String getSearchEndTime() {
		return searchEndTime;
	}

	public void setSearchEndTime(String searchEndTime) {
		this.searchEndTime = searchEndTime;
	}


}
